Subject: bug#27277: 25.2; Be able to get back to the *Help* of query-replace

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Jul 2019 19:45:26 +0200

Drew Adams <[email-masked]> writes:

> 1. Use `M-%' to do some query-replacing.  Hit `?' during
> query-replacing, to see the query-replace help, in buffer *Help*.
>
> 2. Use a help command, such as `C-h f'.  The contents of *Help* do not
> show a Back button, to get to the query-replace help.  They should.

I don't agree -- that seems like such a context-dependent help buffer
that it's not very helpful to include that in the stack of help
buffers.  Other help buffers usually have links to things you can jump
to and the like.  Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no